This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 683402 - gnome bug #615384 - Use contact's free/busy URL only when not empty
gnome bug #615384 - Use contact's free/busy URL only when not empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Patch
Depends On: 883010
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-09 06:09 EST by ritz
Modified: 2014-01-02 05:46 EST (History)
3 users (show)

See Also:
Fixed In Version: evolution-2.32.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 23:59:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch based on upstream code (490 bytes, patch)
2011-03-09 06:09 EST, ritz
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 615384 None None None Never

  None (edit)
Description ritz 2011-03-09 06:09:32 EST
Created attachment 483157 [details]
patch based on upstream code

Description of problem:
gnome bug #615384 - Use contact's free/busy URL only when not empty
Comment 1 RHEL Product and Program Management 2011-07-05 21:08:30 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 2 Milan Crha 2013-05-09 13:55:43 EDT
The patch is part of 2.32.3, thus I mark this as a dependency on the rebase bug.
Comment 10 errata-xmlrpc 2013-11-20 23:59:25 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.